{
  "verseBefore": "Seven times a day I praise you\n\\q because of your righteous decrees.\n\n\\s5\n\\q",
  "verseAfter": "Seven times in a day I praise you\n\\q on account of your righteous judgments.\n\n\\s5\n\\q",
  "tags": [
    "meaning",
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 164,
  "modifiedTimestamp": "2021-10-19T19:26:00.885Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 164
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
